<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets">
    <h:head>

    </h:head>    
    <h:body>
        <ui:composition template="layout/templated.xhtml">

            <ui:define name="title">Index</ui:define>
            <ui:define name="top"> Mi primera pagina </ui:define>
            <ui:define name="content"> Este es mi index <br/>
                <h:link outcome="bienvenido">Ir a bienvenido </h:link>
            </ui:define>

            <ui:define name="bottom">Camilo Cruz</ui:define>

        </ui:composition>
    </h:body>
</html>